/* tabs position */
@media (min-width: 768px) {
    /**
    * Position sticky will most probably not work if overflow is set to hidden, scroll, or auto on any of the parents of the element
    */
    #features-section { overflow: visible; }
    #feature_list, #screenshots, #screen_shots, #videos, #requirements,
    #downloadnotes, #download_notes, #demo_limits, #pricing {
        margin-top: -180px;
        padding-top: 180px;
    }
    #features .product-features-tabs {
        position: sticky;
        top: 0;
        z-index: 2;
        margin-top: 0;
    }
    #features .product-features-tabs li {
        padding: 20px;
        border-radius: 1px;
    }
    #features .product-features-tabs li.scrolled { background-color: #f7f7f7; }
    #features .product-features-tabs .scrolled-license-tab {
        background-color: rgba(247, 247, 247, 1);
        box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 3px;
    }
    #features .product-features-tabs .scrolled-license-tab a { color: #333; }
}
@media (max-width: 999px) {
    #features .sm-categories-section {
        z-index: 3;
        background-color: #f7f7f7;
        max-width: 400px;
    }
}
#features .sticky-categories-section { position: sticky; top: 0; /*margin-top: 38px;*/ }
#features .sticky-categories-section .nav-features-categories { max-height: 90vh; overflow-y: auto; overscroll-behavior: contain }
#features .product-features-tabs li { z-index: 1; }
/* Features labels */
.corner-label {
    position: absolute;
    top: -24px;
    right: -42px;
    width: 100px;
    transform-origin: 0;
    padding: 5px 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    text-align: center;
    color: #fff;
    background: linear-gradient(45deg, #86B81E 0%, #71981E 100%);
    text-transform: uppercase;
    font-size: 13px;
    line-height: 13px;
    font-weight: 500;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.corner-label.label-red { background: linear-gradient(45deg, #CC222A 0%, #A81517 100%); }
.corner-label.label-lg {
    width: 155px;
    top: -35px;
    right: -60px;
    letter-spacing: -0.02em;
    font-size: 12px;
    line-height: 12px;
}
.corner-label small {
    font-size: 85%;
    display: block;
    color: #A81517;
    font-weight: 600;
    width: 100%;
    background: #fff;
    margin-bottom: -3px;
    margin-top: 3px;
    line-height: 14px;
}
.product-feature-license-tooltip.tooltip-inner { max-width: 400px !important; }
.product-feature-license-tooltip.tooltip-inner .no-wrap { white-space: nowrap !important; }

#features .bg-circle {
    position: absolute;
    left: -190px;
    height: 110vh;
    width: 110vh;
}

#features-section .categories-navbar .sub-menu-item .menu-toggle:before,
#features-section .categories-navbar .sub-menu-item .menu-toggle:after { right: auto }

.product-features-category .feature-box { text-align: left; }
.video-modal .modal-header { display: block; /* override display flex */ }

/* Pricing */
@media (max-width: 320px) {
    .pricing-table .pricing-footer .quantity {
        padding-bottom: 20px;
    }
}
/* Responsive product menu font */
@media (min-width: 999px) and (max-width: 1660px) {
    #productMenuNavbar {
        line-height: 22px;
    }
    #productMenuNavbar .navbar-nav .nav-item .nav-link,
    #productMenuNavbar .navbar-nav .nav-item .dropdown-menu li a {
        font-size: 0.8em;
    }
}
#product-pricing-section .swiper-horizontal-3d .swiper-slide.swiper-slide-active {
    box-shadow: none;
}
#product-pricing-section .swiper-horizontal-3d .swiper-slide {
    filter: none;
    opacity: 1;
}
.pricing-table-swiper .swiper-slide { height: auto !important; }
.pricing-table-swiper .swiper-slide img  { opacity: 1; }
.pricing-table .maintenance-buttons { justify-content: center; }
.pricing-table .maintenance-buttons label { max-width: 130px; }

.navbar-light .navbar-toggler-dropdown {
    width: auto;
    font-size: inherit;
    font-weight: 500;
    height: auto;
    margin: 15px;
    color: #232323;
}
.navbar-toggler-dropdown:after {
    content: "\e842";
    vertical-align: middle;
    font-size: 20px;
    display: inline-block;
    margin-top: -2px;
    font-family: feather !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.navbar-collapse-show .navbar-toggler-dropdown[aria-expanded="true"]:after {
    content: "\e845";
}
.navbar-collapse-show .navbar-collapse {
    border-top: 1px solid rgba(0,0,0,.1);
}

.banner {
    position: relative;
}
.banner-header {
    position: absolute;
    top: 0;
    bottom:0;
    left: 50px;
    right: 50%;
    z-index: 8;
    font-family: 'Poppins', sans-serif;
    color: #111;
    opacity: 0;
    transform: translateX(-50px);
    transition: all 2s ease-in-out;
}
.banner-header.visible {
    opacity: 1;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
}
.banner-header-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    max-width: 100%;
    width: 950px;
}
.banner-title {
    display: flex;
}
.banner-title .product-img {
    margin-right: 1rem;
}
.banner-title .product-title {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.banner-title .product-title h2 {
    font-size: 2.9rem;
    font-weight: 600;
    margin: auto 0 0;
    line-height: 4rem;
}
.banner-title .product-title h3 {
    font-size: 2.375rem;
    margin: 0;
    padding-left: 3px;
}
.banner-desc, .version, .banner-btn { margin-top: 1.5rem; }
.banner-desc, .version { font-size: 1.125rem; letter-spacing: -0.015rem; margin-bottom: 1rem; }
.banner-desc ul {
    list-style: none;
    line-height: 1.5;
    padding-left: 2.25rem;
    margin: 0;
}
.banner-desc ul li {
    margin-bottom: 0.5rem;
    position: relative;
}
.banner-desc ul li i {
    position: absolute;
    left: -2.25rem;
    top: 0.25rem;
}
.banner-desc ul li:last-child {
    margin-bottom: 0;
}
.version {
    line-height: 1.5;
}
.banner-btn .btn-group {
    margin-right: 1rem;
}
@media (max-width:991px) {
    .banner-header-inner {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: 10px;
    }
    .banner-text,
    .version,
    .banner-btn {
        margin-left: auto;
        margin-right: auto;
    }
    .version {
        max-width: 80%;
    }
    .banner-title .product-title {
        flex-grow: inherit;
    }
    .banner-header {
        top: 0;
        bottom: 350px;
        left: 30px;
        right: 30px;
    }
    .banner-title .product-img img {
        width: 74px;
    }
    .banner-title .product-title h2 {
        font-size: 4.75rem;
        line-height: 3.5rem;
    }
    .banner-title .product-title h3 {
        font-size: 2rem;
        padding-left: 3px;
    }
    .banner .btn {
        padding: 9px 23px;
        font-size: 12px;
        line-height: 16px;
    }
}
@media (max-width:778px) {
    .banner-header {
        left: 15px;
        right: 15px;
        bottom: 190px;
    }
    .banner-desc,
    .version,
    .banner-btn {
        margin-top: 0.5rem;
    }
    .banner-desc,
    .version {
        font-size: 0.875rem;
    }
    .version {
        max-width: 100%;
    }
    .banner-title .product-img img {
        width: 50px;
    }
    .banner-title .product-title h2 {
        font-size: 3rem;
        line-height: 2.75rem;
    }
    .banner-title .product-title h3 {
        font-size: 1.25rem;
        padding-left: 3px;
    }
    .banner-desc ul li {
        margin-bottom: 0.25rem;
    }
    .banner .btn {
        padding: 7px 20px;
        font-size: 10px;
        line-height: 14px;
    }
}

/** Reviews */
@media (min-width: 990px) {
    #reviewsBreadcrumb {
        padding-top: 0;
    }
}
.form_review .reviewContent #comments { resize: vertical; }
#addReview .rating:not(:checked) > input { top: auto !important; }
#addReview .form-group.form-submit { margin-bottom: 5px; }
#review_captcha { margin-top: 5px; }
#addReview .captcha_image {	display: block; }
#addReview .rating {
    border:none;
    display: inline-block;
    vertical-align: middle;
}
#addReview .rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0, 0, 0, 0);
}
#addReview .rating:not(:checked) > label {
    float:right;
    width:27px;
    padding:0;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:24px;
    line-height:1.2;
    color:#ccc;
}
#addReview .rating:not(:checked) > label:before {
    font-family: FontAwesome;
    content: " ";
}
#addReview .rating > input:checked ~ label { color: #F9DE46; }
#addReview .rating:not(:checked) > label:hover,
#addReview .rating:not(:checked) > label:hover ~ label {
    color: #FCEC92;
}
#addReview .rating > input:checked + label:hover,
#addReview .rating > input:checked + label:hover ~ label,
#addReview .rating > input:checked ~ label:hover,
#addReview .rating > input:checked ~ label:hover ~ label,
#addReview .rating > label:hover ~ input:checked ~ label {
    color: #ea0;
}
#addReview .rating > label:active { position: relative; }
#addReview .captcha { width: 186px; }
#addReview textarea { resize: none; }
#addReview { border-top: #ededed 1px solid; margin-top: 40px; padding-top: 20px; }

/** Features search */
#features-search-form::after {
    position: absolute;
    top: 15px;
    right: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5rem;
    padding-left: 10px;
    padding-right: 10px;
    font-size: .75rem;
    color: #6c757d;
    content: "Ctrl + /";
    border: 1px solid #dee2e6;
    border-radius: 6px;
}
#features-search-form-input::-webkit-search-cancel-button {
    position: relative;
    right: 50px;
    cursor: pointer;
}
.search-features-dropdown-menu { width: 100%; overflow: hidden; white-space: nowrap; padding-top: 25px; overflow-y: auto; max-height: 500px; }
.search-features-dropdown-menu .dropdown-item:active { color: #16181b; background-color: #f8f9fa; }
.search-features-dropdown-menu .dropdown-item a:hover { text-decoration: none; }
.search-features-dropdown-menu .dropdown-item em { text-decoration: underline; font-style: normal; font-weight: normal; background-color: #fe9; }
.search-features-dropdown-menu .features-search-close-btn { position: absolute; right: 10px; top: 10px; font-size: 1.5em; color: inherit; }
.search-features-dropdown-menu .features-search-close-btn:hover { color: rgba(0,0,0,.6); }
@media (max-width: 383px) {
    .banner-title .product-title h2 { font-size: 2.3rem; }
}
@media (min-width: 992px ) {
    .banner-title .product-title h2 { font-size: 2.5rem; }
}
@media (min-width: 1061px) {
    .banner-title .product-title h2 { font-size: 3rem; }
}
@media (min-width: 1353px) {
    .banner-title .product-title h2 { font-size: 3.5rem; }
}
@media (min-width: 1386px) {
    .banner-title .product-title h2 { font-size: 4rem; }
}
@media (min-width: 1660px) {
    .banner-title .product-title h2 { font-size: 5rem; }
}
@media (min-width: 1820px) {
    .banner-title .product-title h2 { font-size: 5.5rem; }
}